SciQLOP - Task #1937
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1929 (Closed): Acquisition de données
Implémenter I'annulation de requete
28/08/2017 09:16 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Copied from Task #1876: Implémenter I'annulation de requete Closed

History

#1 - 28/08/2017 09:16 AM - Anonymous

- Copied from Task #1876: Implémenter ['annulation de requete added

#2 - 21/09/2017 11:05 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#3 - 22/09/2017 03:20 PM - Anonymous
- Status changed from Feedback to Closed
